<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container util w11">
      <!-- 210512 | w11 클래스 추가 -->
      <section class="sub w21s00">
        <!-- 210601 | [QA] 대문자 -->
        <div class="sub__title">POLICY</div>

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">HOME</span>
            <strong class="sub__depth">Policy</strong>
          </a>
        </div>
      </section>

      <section class="sub__inner bg__blank">
        <div class="link">
          <div class="link__buttons">
            <a href="#a" class="active">Privacy Policy</a>
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Reject unauthorized collection of e-mail </a>
          </div>
          <div class="contents contents__policy">
            <div class="flex flex__end">
              <div class="button-wrap">
                <a href="a#" class="button button__arrow button__arrow--black">Shortcut previous version</a>
              </div>
            </div>

            <div class="contents__policy--inner">
              <div class="policy__top">
                <p class="title__small bold">January 15, 2021</p>
                <p class="title__xlarge">Privacy Policy January 15, 2021 (V2021-1.0)</p>
                <p class="text">
                  Your privacy is extremely important to ‘SEMES Co., Ltd.’ (hereinafter ‘the Company’), we try our best to comply with the 「Act on Promotion of Information and Communications Network Utilization and Information Protection, etc.」, and 「Personal Information Protection Act」.
                  The Company informs you of the purpose and method of using personal information obtained from users, and measures that are taken to protect personal information.
                </p>
              </div>

              <div class="policy__text">
                <div class="policy__text--inner">
                  <p class="title__large bold">0. General Provisions</p>
                  <p class="top45">
                    “Personal Information” refers to information related to individuals, which can identify an individual with name, resident registration number, etc. contained in that information (including those that can identify an individual when easily combined with other information even if an individual cannot be identified with the information alone).
                    The Company is taking a measure of releasing the Privacy Policy on the first page of the SEMES website (http://www.semes.com) to ensure users have easy access to it always.
                      <br><br>
                      The Company has necessary procedures in place for revising the Privacy Policy to continuously update improve it. In addition, in case of revision to the Privacy Policy, a version number is assigned so that revised matters can be easily recognized.
                      This Privacy Policy took effect on April 29, 2020, and any revision will be announced on Notice on the website (or notice by individual through written notice, e-mail, call or SMS).
                    </p>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">1. Items of personal information to be collected and collection method</p>
                  <p class="bold top45">
                    (1) Items of Personal Information to be collected The Company collects the following personal information from users when joining as a member or using the service.                   </p>
                  <p class="t_blink">[Information to be collected from members using the site]</p>

                  <div class="t_blink">
                    <div class="table">
                      <div class="table__wrap">
                        <table>
                          <colgroup>
                            <col style="width:30%">
                            <col>
                          </colgroup>
                          <thead>
                            <tr>
                              <th>Category</th>
                              <th>Details</th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <th>Necessary Items</th>
                              <td>Name, E-mail, Password </td>
                            </tr>
                            <tr>
                              <th>Optional Items</th>
                              <td>-</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[Information to be collected from members who wish to apply for employment]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <colgroup>
                            <col style="width:30%;">
                            <col>
                          </colgroup>
                          <thead>
                            <tr>
                              <th>Category</th>
                              <th>Details</th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <th>Necessary Items</th>
                              <td>
                                Matters related to Company Application: <br>
                                Name, nationality, date of birth, English name, information related to the status of veterans, information <br>
                                regarding disability, address, phone number, mobile phone number, school, major, admission date, <br>
                                graduation date, grade, student number, name of advisory professor, thesis information, LAB name, <br>
                                military service information , career information, certification information, language information
                                <br><br>
                                Matters related to the use of internet : <br>(access log, website ID) <br><br>
                                Others (for persons with experience) : <br> Reference Check through previous companies
                                <br>
                              </td>
                            </tr>
                            <tr>
                              <th>Optional Items</th>
                              <td>
                                Personal information provided to the third party: <br>required items among name, date of birth, mobile phone number, school, major, date of admission/graduation
                                <br><br>
                                whether registered in the talent pool
                              </td>
                            </tr>
                            <tr>
                              <th>Sensitive Information (optional)</th>
                              <td>Whether registered as a disabled person and related information</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[Information collected from members using the visit support system]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>Category</th>
                                <th>Details</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>Necessary Items</th>
                                <td>Name, Date of Birth, E-mail, Phone number</td>
                              </tr>
                              <tr>
                                <th>Optional Items</th>
                                <td>-</td>
                              </tr>
                              <tr>
                                <th>Sensitive Information (optional)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[Information collected from members using SCSS]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>Category</th>
                                <th>Details</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>Necessary Items</th>
                                <td>Type of Partner, Name of Partner, ID, Name, E-mail</td>
                              </tr>
                              <tr>
                                <th>Optional Items</th>
                                <td>English Name, Phone Number, Mobile Phone Number., FAX Number</td>
                              </tr>
                              <tr>
                                <th>Sensitive Information (optional)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[Information collected from members using SRM]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>Category</th>
                                <th>Details</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>Necessary Items</th>
                                <td>Type of Partner, Name of Partner, ID, Name, E-mail</td>
                              </tr>
                              <tr>
                                <th>Optional Items</th>
                                <td>English Name, Phone Number, Mobile Phone Number., FAX Number</td>
                              </tr>
                              <tr>
                                <th>Sensitive Information (optional)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[Information collected from users when replying to inquiries]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>Category</th>
                                <th>Purpose of Collection</th>
                                <th>Retention Period</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>Name, E-mail, Phone number </th>
                                <td>Responding to inquiries</td>
                                <td>Until the purpose of collection/use is achieved</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>

                      <div class="rfr_mark top50">
                        <ul>
                          <li>The Company does not collect sensitive information that may significantly infringe on the privacy of users (ideals/belief, labor union or political party membership or  <br>
                            withdrawal, political opinions, health, sexual life, etc.).
                          </li>
                          <li>
                            In principle, the Company does not collect personal information of users under the age of 14. <br>
                            In case of inevitable collection of personal information of users under the age of 14 to use service, we will seek the consent of the legal representative in advance and destroy  <br>
                            the information without delay as soon as the related business ends. Also, the personal information while the business is in progress will be thoroughly managed.
                          </li>
                        </ul>
                      </div>
                    </div>

                    <div class="t_blink__tit top45">
                      <p class="bold">(2) Method of Personal Information Collection</p>
                      <div class="dot top30">
                        <p>- We collect information input directly by users through our website and/or e-mail.  <br>※The Company has a procedure in which users can select either "Agree" or "Disagree" to each content of the Company's personal information collection and use agreements. </p>
                      </div>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">2. Purpose of Collection and Use of Personal Information</p>
                  <p class="top45">The Company uses collected personal information for the following purposes.</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col style="width:30%">
                          <col>
                        </colgroup>
                        <thead>
                          <tr>
                            <th>Purpose</th>
                            <th>Details</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th>① Member Management and Identification</th>
                            <td>Id Verification according to Membership Service Use, Personal Identification, Prevention of Illegal Use and Unauthorized
                              Use of Faulty Members, Confirmation of Sign-up Intention, Age Confirmation </td>
                          </tr>
                          <tr>
                            <th>② Recruitment</th>
                            <td>Review on Employment Applicants</td>
                          </tr>
                          <tr>
                            <th>③ Talent pool registration and utilization</th>
                            <td>Review on Regular Recruitment Candidates  </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">3. Period of retaining and utilizing collected personal information</p><!-- 210529 영문수정 -->
                  <p class="top45">
                    In principle, the company destroys the personal information without delay after the purpose of collecting and using personal information is achieved. <br> Provided, That where it is necessary to preserve it under the provisions of the relevant statutes, the company shall keep member information for a certain period prescribed by the <br> relevant statutes as follows: In this case, the company moves the personal information to a separate database (DB) or preserves it in a different archive.
                  </p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col style="width:30%">
                          <col style="width:23%">
                          <col>
                        </colgroup>
                        <thead>
                          <tr>
                            <th>Retained Items</th>
                            <th>Retention Period</th>
                            <th>Legal Basis</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th>Log records, such as the Internet of users/
                              Tracking data on users' access points</th>
                            <td>3 years</td>
                            <td rowspan="2">Communication Secret Protection Act</td>
                          </tr>
                          <tr>
                            <th>Other communications fact-checking data	</th>
                            <td>12 months</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">4. Procedure & Method of Personal Information Destruction </p>
                  <p class="top45">The procedure and method to destroy personal information are as follows. </p>
                  <div class="dot top40">
                    <ul>
                      <li>
                        (1) Procedure for Destruction <br>
                        Personal information of users will be transferred to a separate DB (in case of papers, to a separate a filing cabinet) after the purpose is achieved, and stored for a certain period in  <br>
                        accordance with reasons for information protection pursuant to the Company’s policy and other relevant laws (See Retention and Period of Use), and then destroyed. The personal <br>
                        information transferred to the separate DB will not be used for purposes other than retention unless required by law.

                      </li>
                      <li class="top30">
                        (2) Method of Destruction  <br>
                        Personal information stored as a form of electronic file is deleted with a technical method that cannot regenerate the record. Papers on which personal information is written are shredded or destroyed through incineration.
                      </li>
                    </ul>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">5. Consignment & Overseas Transfer of Collected Personal Information</p>
                  <p class="top45">
                    The Company entrusts personal information processing to an external professional company as follows for service implementation. The consignment of personal <br> information processing is carried out for each entrusted company only when necessary to implement of each service.
                    <br><br>
                    In case of consigning personal information processing, for the safety of personal information protection, observance of personal information protection instructions, confidentiality of <br>
                    personal information, prohibition of provision to a third party, liability in case of accident, consignment period, and return or destruction of personal information after processing is <br>
                    completed are clearly specified, and we supervise to ensure the entrusted company processes the personal information safely.
                    <br><br>
                    The changes in the entrusted company or the contents of work will be notified on the website Notice (or to individuals in writing, e-mail, call or SMS, etc.).
                  </p>
                  <p class="top45"> &lt Consignment of information collected from members who wish to apply for employment &gt</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col>
                          <col style="width:39%">
                        </colgroup>
                        <thead>
                          <tr>
                            <th>Name of the consigned company </th>
                            <th>Contents of the consigned work </th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th class="lh40">
                              Korea TOEIC Committee, The TEPS Council, The Society for Korean Language & Literature'. <br>
                              Korea Association for the Promotion of Hanja Education, Credu, Korea Test Association, Korea <br>
                              Foreign Language Evaluation Institute, Clearinghouse, AuraData, EduFacts British Council in <br>
                              Korea, Seoul Confucius Academy, ETS, National Research Foundation of Korea, Career Check, <br>
                              Wecruit, or Reference Check designated by an applicant or selected by the Company
                            </th>
                            <td>Qualification Verification, Degree Verification, Reference Check</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <p class="top40">In principle, the Company does not transfer personal information abroad.</p>
                </div><!-- // 5. policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">6. Provision of Personal Information to a Third Party</p>
                  <p class="top45">In principle, the Company does not provide personal information of users to a third party, except the following cases. </p>
                  <div class="dot">
                    <ul class="top30">
                      <li>– In accordance with the provisions of the law, or at the request of an investigative agency for the purpose of investigation in accordance with the procedures and methods prescribed by the law</li>
                      <li>– Provided after processing in a form that a specific individual cannot be identified for statistics producing, academic research, or market research</li>
                      <li>– Upon the prior consent of users </li>
                    </ul>
                  </div>
                </div><!-- // 6. policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">7. Rights of Users and Legal Representatives and Methods of Exercising Them</p>
                  <p class="top45">
                    Users and legal representatives may request viewing, correction or deletion, suspension of processing, and withdrawal of the consent at any time in relation to personal information of <br> the users or those under the age of 14. <br><br>
                    To this end, if you use the “Member Information” (or “Member Information Management”) menu on the website, call the Company’s main number (041-620-8489) or contact the person <br> in charge of personal information protection in writing, by phone or e-mail, we will take measures without delay.                  </p>
                  <p class="top45">The Company may refuse to viewing, correction or deletion of all or part of personal information in the following cases.</p>
                  <div class="dot">
                    <ul class="top30">
                      <li>– In case where the application period is over (can be viewed and deleted, but cannot be corrected)</li>
                      <li>– In case where viewing is prohibited or restricted by law</li>
                      <li>– In case where there is a concern that life or body of other person can be harmed, or property and other interests of other person can be unduly infringed </li>
                    </ul>
                  </div>
                  <p class="top45">
                    In case where a user requests correction of errors in personal information, it will not be provided to a third party until the correction is completed. In addition, in case where wrong personal information has already been provided to a third party, it will be informed to the third party of the results of correction without delay.
                    The Company processes personal information that is deleted or whose processing is suspended at the request of users or legal representatives in accordance with what is prescribed at “3. Retention & Use Period of Personal Information”, and processes it in a way that cannot be viewed or used for any other purpose.
                    <br><br>
                    Please input up-to-date personal information of the users accurately. The user shall assume the liability of any accident arising from inaccurate information input by the user, and the membership may be deprived if false information is entered such as by stealing information of others. <br><br>
                    The user has the right to receive protection of personal information, as well as an obligation to protect themselves and not to infringe on the information of others. Please be careful not to drain their personal information, including the password, and be careful not to damage the personal information of others, including bulletins. If you fail to fulfill such responsibilities and violate the information and dignity of others, you may be punished in accordance with the 「Act on Promotion of Information and Communications Network Utilization and Information Protection, etc.」
                  </p>
                </div><!-- 7. // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">8. Other Policies on Processing Personal Information</p>
                  <p class="bold top50">(1) Technical and Managerial Measures for the Personal Information Protection  </p>
                  <p class="top30">The Company takes the following technical and managerial measures to secure the safety of personal information to ensure it cannot be lost, stolen, drained, falsified or damaged when processing personal information. </p>
                  <div class="t_blink top40">
                    <p>– Establishment and Implementation of Internal Management Plan </p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe Company establishes and implements the internal management plan for the safe processing of personal information. </p>
                      <p>ㆍThe Company investigates the implementation of personal information protection measures and compliance with the person in charge through an in-house organization dedicated to personal information protection, and immediately takes corrective action when a problem is detected.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>- Installation and Operation of Access Control Device  </p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe Company controls the unauthorized access from the outside through an invasion prevention system, while making an effort to be equipped with all possible technical devices to have other systemic security in place. </p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>- Measures to Prevent Forgery and Alteration of Log-in Records  </p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe Company stores and manages records of log-in to the personal information processing system, and puts the security function in place to ensure the log-in records are not forged or altered.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– Encryption of Personal Information</p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe personal information of users is protected with password, files and transmitted data are encrypted or stored and managed using a file lock function, and important data is protected through a separate security function.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– Countermeasures for Hackings, etc.</p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe Company is taking measures to prevent damages from computer viruses using a vaccine program. The vaccine program is updated periodically, and in case of an unexpected virus emerging, the vaccine is provided as soon as it is released to prevent the infringement of personal information.</p>
                      <p>ㆍThe Company adopts SSL that can transfer personal information on network safely using encryption algorithms.</p>
                      <p>ㆍThe Company does its best for security using the infringement prevention system and vulnerability analysis system for each server in preparation for external infringement. </p>
                      <p>ㆍThe Company does not mix personal data and general data for storage, but separate and store it in a separate server.  </p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– Minimization of Persons in charge and Training</p>
                    <div class="dot dot__small top30">
                      <p>ㆍThe Company limits the authorization of access to personal information of users to persons who perform marketing business directly to users, persons who perform personal information management tasks such as the person in charge of personal information protection and the person in charge, and persons who are inevitable to handle personal information for other businesses. </p>
                      <p>ㆍRegular in-house trainings and commissioned trainings are carried out for employees who handle personal information regarding acquisition of new security technologies, obligation to protect personal information, and etc. </p>
                      <p>ㆍAn in-house procedure is in place to prevent information leakage by a person in advance through a security pledge of all employees when joining the Company, and to inspect the implementation of the policy on personal information protection and compliance of employees. </p>
                      <p>ㆍThe transfer of duties of persons handling personal information is carried out thoroughly while security is maintained, and the liability for personal information-related accidents after joining and resigning from the Company is clarified. </p>
                      <p>ㆍThe computer room and the data storge room are designated as specially protected areas, and access to such rooms is controlled. </p>
                    </div>
                  </div>

                  <p class="bold top50">(2) Policy on Provision of Linked Sites</p>
                  <p class="top30">
                    The Company may provide users with websites of other companies or links to materials, and uses products or services developed by a third party. <br>
                    In such event, the Company does not have any control over the third party's sites, materials, products and services, and therefore shall not be held liable for nor guarantee the usefulness of the products, services or materials provided therefrom. If you move to a page of another site by clicking a link the Company contains, the privacy policy of that site is irrelevant to the Company, so please review the policy of that visited site.
                  </p>

                  <p class="bold top50">(3) Policy on Rejection to the Unauthorized Collection of E-mail </p>
                  <p class="top30">
                    The Company rejects the unauthorized collection of e-mail addresses posted using an e-mail collection program or other technical devices. Violating this may result in punishment under the 「Act on Promotion of Information and Communications Network Utilization and Information Protection, etc.」 .
                  </p>

                  <p class="bold top50">(4) Transmission of Commercial Information  </p>
                  <p class="top30">
                    The Company does not transmit commercial information for profitability purposes without prior consent of the user. <br>
                    If the user agrees to receive e-mails in relation to product information guide and newsletter, the Company takes measures to ensure the user can easily recognizes by expressing as follows on the title and body of e-mail.
                  </p>
                  <div class="top40">
                    <p>– The title of email may not contain a phrase stipulating it is an advertisement, but the main content is expressed in the body of e-mail.</p>
                    <p>– The body of the e-mail specifies the name, e-mail address, and phone number of the sender from which the user can express his or her intention to
                      reject receiving such e-mail, and indicates the method by which the user can easily express his or her intention to reject receiving such e-mail.</p>
                  </div>
                  <p class="top30">In case where commercial information for profitability purposes through the media such as fax, mobile phone or SMS other than e-mail is transmitted, we take necessary measures such as specifying the phrase of “advertisement” in accordance with relevant laws and regulations at the beginning of the content transmitted. </p>
                </div><!-- // 8. policy__text--inner -->
                <div class="policy__text--inner last">
                  <p class="title__large bold">9. Information on Personal Information Protection Officers and Customer Service
                    Department</p>
                  <p class="top45">
                    The Company designates relevant departments and persons responsible for personal information protection to protect personal information of the users and to deal with complaints related to personal information.
                  </p>
                  <p class="bold top50">(1) Personal Information Protection Officer and Department in charge of personal information protection</p>
                  <ul class="top30">
                    <li>Personal Information Protection Officer : Yoon-Seok Kang, Executive Director</li>
                    <li>Department in charge of related affairs : HR Dept. </li>
                    <li>Phone : 041-620-8489</li>
                    <li>E-mail : privacy.on@semes.com</li>
                  </ul>
                  <p class="bold top50">(2) Other Organizations </p>
                  <p class="top30">Users can report personal information-related complaints arising while using the service of the Company to persons responsible or personal information protection or the department in charge. The Company will provide sufficient answers promptly to users’ reports. Should you need to report or consult about other personal information infringement, please contact the following organizations. </p>
                  <ul class="top30">
                    <li>– Personal Information Infringement Report Center  ( privacy.kisa.or.kr / 118 without area code)</li>
                    <li>– Cyber Crime Investigation Division of Forensic Science Unit at the Prosecutor-General's Office ( cybercid.spo.go.kr / 1301 without area code)</li>
                    <li>– Korean National Police Agency Cyber Bureau  ( cyberbureau.police.go.kr / 182 without area code)</li>
                  </ul>
                </div><!-- 9. // policy__text--inner -->
              </div>

              <h6 class="title__lmid title__lmid--large bold">Privacy Policy Version Number : V2021-1.0</h6>
              <h6 class="title__lmid title__lmid--large bold top30">Date of Implementing the Privacy Policy : January 15, 2021 </h6>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
